@media only screen and (min-width: 768px) {

/* Elements */

	/* Titles */

	h1, h1 a, h3, h3 a {
		line-height: 1!important;
	}

	h1, h1 a {
		font-size: 2.5em!important;
	}

	h2, h2 a {
		font-size: 2em!important;
	}

	h2:before {
		border-bottom: 55px solid transparent!important;
		border-left: 35px solid var(--wh)!important;
	}

	h2:after {
		border-top: 55px solid transparent!important;
		border-right: 35px solid var(--wh)!important;
	}

	h3, h3 a {
		font-size: 2em!important;
	}

	/* Tables */

	td {
		display: table-cell!important;
		white-space: nowrap!important;
	}

/* Navigations */

	/* Legal Navigation */

	#legal-nav {
		height:  30px;
		padding: 0;
	}

	#legal-nav li {
		display: inline-block;
	}

	#legal-nav span{
		white-space: nowrap;
	}

	#legal-nav span, #legal-nav li{
		padding: 0;
	}

	#legal-nav span:after, #legal-nav li:after{
		content: "/";
		margin: 0 0.5em;
	}

	#legal-nav span:last-child:after, #legal-nav li:last-child:after{
		content: "";
		margin: 0;
	}

/* Custom */

	/* Main */

	.min-height{
		min-height: calc(100vh - 145px);
	}

		/* Visual */

		#visual {
			height: calc(100vh - 114px)!important;
			min-height: auto!important;
		}

		#visual img {
			left: 50%;
			margin-top: 0!important;
			position: absolute;
			top: 50%;
			transform: translate(-50%, -50%);
			z-index: 1;
		}

		@media (orientation: portrait) {
			
			#visual {
				height:  auto!important;
				min-height: auto!important;
			}

			#visual img {
				left: 0;
				position: relative;
				top: 0;
				transform: none;
				width: 110%;
			}
		}

		/* Film Roles */

		.film-role {
			max-height: unset!important;
			width: 100%!important;
		}

	/* Movie Poll */

	.movie-content {
		min-height: 200px;
	}

	.movie-label{
		line-height: 1!important;
	}
}